.main-text-color {
    color: #aa1608 !important;
}

a,
a:hover {
    color: inherit;
    text-decoration: none;
}

/************/
/*  HEADER  */
/************/

/* Header: Logo */
header div.logo h1 {
    padding-left: 3%;
    font-family: fantasy;
}

/* Header: Navigation bar */
header nav {
    font-weight: bold;
}

header nav li {
    text-align: center;
}

/***********/
/* CONTENT */
/***********/

/* Header displayed above cam listing pages */
main div.listing-header {
    display: flex;
    align-items: center;
    padding: 4px 0 6px 0;
}

main div.listing-header div.header h2 {
    padding: 0;
    margin: -5% 1vw 0 1vw;
    text-align: center;
}

main div.listing-header div.description {
    max-width: 72vw;
}

/* Cam listing */
main div.cam-listing {
    text-align: center;
    overflow: hidden;
}

/* Cam listing item (single cam) */
main div.cam-listing div.cam-outer-container {
    width: 201px;
    padding: 3px;
    display: inline-block;
}
main div.cam-listing div.cam-inner-container {
    width: 200px;
    height: 223px;
    padding: 0;
    margin: 0 auto;
    border: 1px solid #aaa;
    border-radius: 0 0 2px 2px;
}
main div.cam-listing div.cam-inner-container img {
    width: 198px;
    height: 162px;
}
main div.cam-listing div.cam-inner-container div.meta {
    padding: 2px 3px 0 1px;
}
main div.cam-listing div.cam-inner-container div.meta div.username {
    line-height: 100%;
    padding-bottom: 5px;
}
main div.cam-listing div.cam-inner-container div.meta div.username span {
    font-weight: bold;
}
main div.cam-listing div.cam-inner-container div.meta div.online,
main div.cam-listing div.cam-inner-container div.meta div.viewers {
    line-height: 100%;
    font-size: 77%;
}

/* Single cam */
main.cam-single div.cam-container {
    /* background-image: url(/cam-loading.jpg); */
    background-size: 100% 100%;
    /* min-height: 523px; */
}

.connecting-cam{
    text-align: center;
    color: #f412bb;
    font-weight: 600;
    font-size: 2em;
    display: block;
    padding: 15% 10%;
    width: 100%;
    position: absolute;
}
@media(min-width:768px){
    main.cam-single div.cam-container {
        position: relative;
        /* padding-bottom: 46%;
        height: 0; */
        overflow: visible;
    }
    main.cam-single div.cam-container iframe {
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        position: absolute;
    }
}

main.cam-single h1 {
    font-weight: bold;
    margin: 0; padding: 0;
}
main.cam-single h3 {
    margin-top: 0; padding-top: 0;
}

/* Player logo overlay */
.iframe-logo-overlay {
    /* position: relative;
    top: 38px;
    left: 376px; */
    z-index: 999;
    background-color: red !important;
    padding: 5px;
    display: block;
    width: 120px;
    border-radius: 5px;
    text-align: center;
    box-shadow: 0px 1px 10px black;
    text-align: center;
    margin: 0 25px 20px 25px;
}

@media(min-width:1309px){ .iframe-logo-overlay { left: 32.5%; }}
@media(min-width:1373px){ .iframe-logo-overlay { left: 33%; }}
@media(min-width:1453px){ .iframe-logo-overlay { left: 34.5%; }}
@media(min-width:1540px){ .iframe-logo-overlay { left: 37%; }}
@media(min-width:1627px){ .iframe-logo-overlay { left: 38.5%; }}
@media(min-width:1737px){ .iframe-logo-overlay { left: 39%; }}
@media(min-width:1848px){ .iframe-logo-overlay { left: 40.5%; }}

@media(max-width:767px){
    .iframe-logo-overlay {
        display: none;
    }
}

/* Mobile player */
.video-js {
    width: 100vw !important;
    height: auto !important;
    padding-bottom: 74% !important;
}

.vjs-control-bar {
    display: none !important;
}

.video-js .vjs-big-play-button {
    left: 40% !important;
    top: 40% !important;
    width: 20%;
    height: 20%;
}

.video-js .vjs-play-control:before {
    top:20% !important;
    content: '\f101';
    font-size: 48px;
}

/* Bottom text */
div.bottom-text {
    margin-top: 5vh;
}

/**********/
/* FOOTER */
/**********/
footer {
    margin-top: 5vh;
    padding: 4vh 0 2vh 0;
    border-top: 2px solid #e7e7e7;
    background-color: #f8f8f8;
    text-align: center;
}
footer h3 {
    font-weight: bold;
    margin-top: 0; padding-top: 0;
}
footer div.links {
    margin-top: 5vh;
}
footer div.links  nav {
    text-align: left;
}
footer div.links  nav h5 {
    font-weight: bold;
    margin: 0; padding: 0;
}

@media(max-width:767px){
    footer div.links  nav {
        text-align: center;
        font-size: 115%;
    }
    footer div.links nav ul li {
        margin-bottom: 1vh;
    }
}

.logo img  { cursor: pointer; }
#cam-container { overflow: hidden }

@media(min-width: 992px) {
    iframe {
        max-height: 80vh;
    }
}